/* Place to resolve conflicts between Liferay and Contagion css files
===========================================*/
noscript {
  box-sizing: border-box;
  background-color: #95c11e;
  display: block;
  padding: 0 20px;
  text-align: center;
  color: #fff; }

/* ---------------------- Override Liferay portlet styling  ----------------------------*/
#ew-myaccount .portlet-content, .portlet-minimized .portlet-content-container {
  padding: 0px !important; }

.customerObj {
  display: none; }

.aui .navbar .nav > li {
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-bottom: 0px;
  vertical-align: top;
  color: #222222; }

.aui .navbar .nav > li > a {
  float: none;
  padding: 10px 15px 0px;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px 0 #f9f9f9; }

.aui .ew-body .control-group.error .help-inline {
  color: red; }

.aui .ew-body .control-group.error input {
  border-color: #ccc; }

.ew-body input[type="text"]:focus, .ew-body input[type="password"]:focus, .ew-body input[type="email"]:focus {
  border-color: #95c11e;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.ew-body .control-group.error .control-label, .ew-body .control-group.error .help-block, .ew-body .control-group.error .help-inline {
  color: #4c4c4c; }

/*
.ew-body h1, .ew-body h2, .ew-body h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
*/
.ew-body h4, .ew-body h5, .ew-body h6 {
  margin-bottom: 10px;
  margin-top: 10px; }

/* ---------------------- Header Navigation  ----------------------------*/
.aui .ew-body ul, .aui .ew-body ol {
  padding: 0;
  margin: 0; }

/* ---------------------- Public Homepage  ----------------------------*/
/* Make header bg transparent on homepage only */
.homepage .ew-header-main .ew-header-main-bg {
  background: transparent; }

.ew-body .homepage {
  padding-top: 0px; }

#ew-home-content {
  margin-bottom: -188px; }

/* ---------------------- Login Page  ----------------------------*/
@media only screen and (max-width: 480px) {
  #ew-body #forgot-passwd {
    display: block;
    margin: 10px 0 0 0px !important; }

  .ew-login .hide-accessible {
    margin-left: 0 !important; } }
/* ---------------------- Override AUI pagination  ----------------------------*/
.ew-body .pagination ul > .active > a,
.ew-body .pagination ul > .active > span {
  z-index: 2;
  color: #35b5e9;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
  text-decoration: none;
  border-radius: 50%; }

.ew-body .ew-pagination .ew-pagination .active a,
.ew-body .ew-pagination .ew-pagination .active a:active,
.ew-body .ew-pagination .ew-pagination .active span,
.ew-body .ew-pagination .ew-pagination .active span:active {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #35b5e9;
  border-color: #35b5e9;
  text-decoration: none;
  border-radius: 50%; }

.ew-body .pagination ul > .disabled > span,
.ew-body .pagination ul > .disabled > a,
.ew-body .pagination ul > .disabled > a:hover,
.ew-body .pagination ul > .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: whitesmoke;
  border-color: #ddd; }

.ew-body .pagination > li:first-child > a,
.ew-body .pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.ew-body .pagination ul > li:last-child > a,
.ew-body .pagination ul > li:last-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px; }

/* ---------------------- Form Validation Common   ----------------------------*/
.ew-body .form-validator-stack div, .ew-body .help-inline div {
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 14px;
  color: red;
  display: inline; }

.ew-body .control-group div, .ew-body .error div {
  line-height: 1.42857143;
  padding-left: 0; }

/* ---------------------- Side Navigation   ----------------------------*/
.ew-body .ew-sidebar-nav li a {
  color: #4c4c4c;
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  line-height: 13px;
  text-decoration: none;
  -webkit-transition: color 100ms ease-out;
  -moz-transition: color 100ms ease-out;
  -o-transition: color 100ms ease-out;
  transition: color 100ms ease-out; }

.ew-body .ew-sidebar-nav li a:hover {
  color: #abcd4c; }

/* ---------------------- Login on Header  ----------------------------*/
.ew-header-main .ew-current-bill-header .ew-pay-now-btn-header-red {
  background-color: #e74c3c;
  color: #fff;
  border: none;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  padding: 5px 15px;
  margin: 0 auto;
  font-size: 14px;
  width: 94%;
  display: inline-block;
  margin-top: 4px; }

.ew-header-main .ew-current-bill-header .ew-pay-now-btn-header-red:hover {
  background-color: #EF6B5D !important; }

span.widget-credit {
  font-weight: bold; }

.ew-body input[type="email"], input[type="text"], input[type="password"] {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  color: #4c4c4c;
  height: 28px;
  border-radius: 6px;
  -webkit-transition: border 300ms ease-out;
  -moz-transition: border 300ms ease-out;
  -o-transition: border 300ms ease-out;
  transition: border 300ms ease-out;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  display: block;
  width: 100%;
  padding: 6px 12px;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.aui .ew-body .ew-top-options input[type="text"] {
  background-color: #ebebeb;
  border: none;
  width: 90%;
  height: 26px;
  padding: 5px 10px;
  margin-top: 12px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
  font-size: 12px;
  display: inline-block; }

.aui .ew-body select,
.aui .ew-body textarea,
.aui .ew-body input[type="text"],
.aui .ew-body input[type="password"],
.aui .ew-body .uneditable-input {
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 100% !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }

.aui .ew-body .control-group {
  margin-bottom: 28px; }

.aui .ew-body .form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-right: 3px;
  margin-left: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  background-color: #caced4;
  border-radius: 5px;
  cursor: pointer;
  border: none; }

.aui .ew-body label {
  display: inline-block; }

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 50px white inset;
  -webkit-text-fill-color: #333; }

input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 50px white inset;
  -webkit-text-fill-color: #333; }

.ew-login .hide-accessible {
  position: relative !important;
  margin-left: 30px;
  font-size: 11px;
  text-decoration: underline; }

.ew-signup-alert .hide-accessible {
  position: relative !important;
  margin-left: 10px;
  font-size: 11px;
  text-decoration: underline; }

.ew-login a:hover, a:focus {
  color: #2a6496;
  text-decoration: underline; }

.ew-login a {
  color: #428bca; }

.ew-login-cta-login a, .ew-login-cta-login a:hover {
  color: #fff;
  text-decoration: none; }

.ew-login button {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 18px; }

button.ew-btn.ew-pay-now-btn-header-red {
  background-color: #e74c3c; }

/*-------------------------- Registration (signup) ---------------- */
.aui .ew-body .ew-form-submit-button-lrg {
  background-color: #95c11e;
  color: #fff;
  border: none;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  padding: 10px 54px;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 100%; }

#password-field div.control-group {
  margin-bottom: 10px; }

#reg-error {
  margin: 0px; }

/*
.ew-radio .ew-radio-inline .ew-radio-circle .ew-radio-checked {
  margin-top: 3.6px;
  margin-left: 3.5px;
}
*/
.no-cust-contacts a {
  display: inline-block; }

.register-web-content .ew-login h3 {
  margin: 10px 0 10px 0; }

/*-------------------------- Forgot Password ---------------- */
.aui .ew-body label {
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  color: #4c4c4c; }

.aui .ew-body .ew-form-group {
  margin-bottom: 28px; }

.aui .ew-body .label-required {
  display: none; }

.aui .ew-body .ew-checkbox-group .ew-form-label {
  vertical-align: top;
  font-size: 11px;
  margin-left: 6px;
  margin-top: 4px; }

#portlet_new-password .portlet-title {
  display: none; }

.ew-body #signup-link {
  background-color: transparent;
  margin: 25px 0;
  padding: 0px;
  font-size: 11px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*-------------------------- Search ---------------- */
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .ew-search-box .ew-search-box-title {
    display: none; }

  .ew-search-box .ew-search-box-input {
    width: 85%;
    padding-left: 10%;
    padding-right: 5%; }

  .ew-search-box .ew-search-box-action {
    width: 15%;
    text-align: left; } }
.ew-body .ew-search-form .ew-search-box p {
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #fff;
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
  padding-top: 6px; }

tr.ew-search-result-even {
  background-color: #e8e8e6; }

tr.portlet-section-body {
  background-color: #fff; }

.aui .ew-body .taglib-search-iterator td {
  padding: 28px; }

.ew-body #result-grid span {
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
  color: #4c4c4c; }

.ew-body .portlet-search .search-layout .result .asset-entry .asset-entry-content {
  margin-top: 0; }

.ew-body #result-grid span.asset-entry-title, .ew-body #result-grid span.asset-entry-title .highlight {
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #35b5e9;
  font-size: 14px;
  line-height: 20px;
  background: none;
  padding-bottom: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.ew-body .taglib-search-iterator-page-iterator-top {
  margin-bottom: 0; }

.ew-body .taglib-page-iterator .search-results {
  margin-left: 0px; }

#result-grid .ew-p {
  margin: 0 0 10px; }

.ew-body .taglib-search-iterator-page-iterator-bottom .ew-p {
  display: none; }

/*-------------------------- Change Password ---------------- */
/*-------------------------- Contact Us ---------------- */
.ew-body legend {
  border-bottom: none; }

#contact-us-form h4 {
  margin: 0px 0px 10px 0px; }

.ew-body .ew-highlight-box span {
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #95c11e;
  -webkit-font-smoothing: antialiased; }

#contact-us-form textarea {
  margin: 0px 246px 0px 0px;
  height: 70px;
  width: 455px; }

/*-------------------------- Account Summary ---------------- */
/*
.ew-current-amounts-buttons {
  width: 386px;
}
*/
.ew-account-balance .ew-current-account-balance .ew-current-account-balance-details {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  opacity: 1; }

.ew-btn.ew-standard-grey-button.invoice {
  display: none; }

.ew-current-amounts-buttons {
  width: 100%; }

/*-------------------------- Pay My Bill ---------------- */
.ew-body .one-row-display .ew-results-table-cell-price {
  text-align: right;
  padding-right: 50px !important; }

.aui .ew-body .ew-total-amount-other-input input[type="text"]:disabled {
  background-color: #eee; }

.aui .ew-body .ew-total-amount-other-input input[type="text"]:focus {
  border-color: #95c11e;
  -webkit-box-shadow: none; }

.aui .ew-body .ew-total-amount-other-input input[type="text"] {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 128px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  text-align: right;
  padding-right: 24px !important; }

.ew-radio .ew-radio-inline label {
  display: inline-block;
  position: relative;
  padding: 0;
  vertical-align: top;
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
  color: #4c4c4c;
  margin-left: 0; }

/*-------------------------- Transaction History ---------------- */
.ew-results-table .ew-table-date {
  width: 23%; }

.ew-results-table .ew-table-type {
  width: 16%; }

.ew-results-table .ew-table-amount {
  width: 15%;
  padding-right: 3%;
  text-align: right; }

.ew-table-description .inv {
  white-space: nowrap; }

.ew-table-description .right-pad {
  padding-right: 180px; }

@media only screen and (max-width: 991px) {
  .ew-table-description .right-pad {
    padding-right: 270px !important; } }
/*-------------------------- Public Page - Prices and Plans ---------------- */
.ew-body .tablesaw {
  background-color: #e8e8e6 !important; }

/*---------- Override to make paragraph form elements have EOl styling ---------- */
.ew-body .form p {
  font-family: 'ITCAvantGardeStd-Bk', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  color: #4c4c4c; }

/*---------- Setup Direct Debit Form ---------- */
.ew-setup-direct-debit-form #ew-form-field-bank {
  display: inline-block;
  width: 3em;
  vertical-align: top; }

.ew-setup-direct-debit-form #ew-form-field-branch {
  display: inline-block;
  width: 4.5em;
  vertical-align: top; }

.ew-setup-direct-debit-form #ew-form-field-account {
  display: inline-block;
  width: 6.5em;
  vertical-align: top; }

.ew-setup-direct-debit-form #ew-form-field-suffix {
  display: inline-block;
  width: 3.5em;
  vertical-align: top; }

.ew-setup-direct-debit-form #ew-form-suffix-note {
  margin-top: -24px;
  margin-bottom: 24px;
  font-size: 11px;
  line-height: 13px; }

.ew-setup-direct-debit-form #ew-form-field-authority-date .ew-radio-inline-label {
  margin-left: 4px; }

.ew-setup-direct-debit-form #ew-form-sole-auth-note {
  margin-top: -24px;
  margin-bottom: 24px;
  font-size: 11px;
  line-height: 13px; }

input::-ms-clear {
  display: none; }

/*---------- Plans & Prices Web Contents ---------- */
.ew-pricing-and-plans-show-me .ew-form-select {
  width: 40% !important; }

@media only screen and (max-width: 991px) {
  .ew-pricing-and-plans-show-me .ew-form-select {
    width: 55% !important; } }
@media only screen and (max-width: 480px) {
  .ew-pricing-and-plans-show-me .ew-form-select {
    width: 80% !important; } }
/*---------- Meter Reading ---------- */
.ew-results-table-top-info .ew-results-table-top-info-header-product {
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif;
  padding-top: 10px;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  color: #35b5e9;
  margin: 0; }

.input-error {
  text-align: right;
  padding-right: 10px;
  padding-top: 0; }

.input-row .ew-results-table-cell {
  padding-bottom: 5px !important; }

.ew-results-table.error-row {
  padding: 7px !important;
  background-color: #fff; }

.header-row .ew-add-padding-right {
  padding-right: 115px !important; }

.ew-results-table .site-col-one {
  width: 85px; }

.ew-results-table .site-col-two {
  width: 39px; }

.ew-results-table .site-col-three {
  width: 38px; }

.ew-results-table .site-col-four {
  width: 126px; }

.ew-results-table .site-col-five {
  width: 82px; }

.ew-results-table .site-col-six {
  width: 163px; }

.input-row .sm-font {
  font-size: 12px !important; }

.ew-accordion-item .site-add {
  background-color: #e8e8e6;
  padding: 15px; }

.site-add .ew-icon {
  background-image: url("../images/ArrowDown.png");
  width: 21px !important;
  height: 21px !important; }

.ew-accordion .ew-accordion-item .ew-accordion-header .ew-h3 {
  margin-bottom: 0 !important; }

.meter-read-warning {
  background-color: #e8e8e6 !important;
  text-align: center; }

.meter-read-warning .form-validator-stack {
  font-size: 12px; }

.ew-accordion .ew-accordion-item .ew-accordion-header-meter {
  cursor: pointer; }

.ew-accordion .ew-accordion-item .ew-accordion-header-meter .ew-icon {
  font-size: 24px;
  display: inline-block;
  vertical-align: top;
  width: 5%; }

.ew-accordion .ew-accordion-item .ew-accordion-header-meter .ew-h3 {
  display: inline-block;
  vertical-align: top;
  width: 92%;
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif !important;
  font-size: 18px;
  color: #4c4c4c;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 1px;
  margin-bottom: 0; }

.ew-accordion .ew-accordion-body-open .ew-accordion-header-meter .ew-h3 {
  font-family: 'ITCAvantGardeStd-Demi', Helvetica, Arial, "Lucida Grande", sans-serif !important;
  font-size: 18px;
  color: #35b5e9;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* ---------------------------------   RCD Project ----------------------------------- */
.rcd {
  margin-top: 25px; }

.hidden {
  display: none; }

.details {
  border: 4px solid black; }

.report-details, .button-row {
  margin-top: 30px; }

.details h3 {
  margin-top: -20px;
  background: white;
  width: 190px;
  margin-left: 25px;
  text-align: center;
  margin-bottom: 10px !important; }

.com-details h3 {
  width: 230px; }

.agent-details h3 {
  width: 170px; }

.agent-upload h3 {
  width: 490px; }

/*-------------------------- Agent Requests ---------------- */
.agent-requests h3 {
  width: 180px; }

.agent-requests .ew-results-table .ew-table-requesteddate {
  width: 15%;
  white-space: nowrap; }

.agent-requests .ew-results-table .ew-table-brand {
  width: 5%;
  text-align: center;
  white-space: nowrap; }

.agent-requests .ew-results-table .ew-table-filename {
  width: 50%;
  white-space: nowrap; }

.agent-requests .ew-results-table .ew-table-status {
  width: 15%;
  text-align: center; }

.agent-requests .ew-results-table .ew-table-action {
  width: 15%;
  text-align: center;
  white-space: nowrap; }

/*-------------------------- Agent Requests ---------------- */
.portal-details h3 {
  width: 260px; }

.ipc-details h3 {
  width: 330px; }

.details .indent {
  padding-left: 20px; }

.aui .ew-body .details .ew-form-group {
  margin-bottom: 15px;
  margin-left: 30px;
  margin-right: 30px; }

.aui .ew-body .rcd input[type="text"], .aui .ew-body .rcd input[type="password"], .aui .ew-body .uneditable-input {
  padding: 0px 12px !important;
  margin-bottom: 0 !important; }

.aui .ew-body .rcd .choice .control-group {
  margin-bottom: 0;
  line-height: 14px !important; }

.aui .ew-body .rcd .help-inline {
  padding-left: 5px; }

span.indent {
  padding-left: 20px; }

.aui .ew-body .ew-form-submit-button-lrg.ge {
  background-color: #f26526; }

.aui .ew-body .ew-form-submit-button-lrg.eol {
  background-color: #95c11e; }

.aui .ew-body .ew-form-submit-button-lrg {
  background-color: #656565; }

.aui .ew-login .hide-accessible {
  position: relative !important;
  margin-left: 30px;
  font-size: 11px;
  text-decoration: underline; }

.aui .forgot-pass .hide-accessible {
  position: relative !important; }

.wide ul.ew-pagination {
  display: inline-flex !important; }

@media only screen and (max-width: 768px) {
  .ew-accordion .ew-accordion-item .ew-accordion-header-meter .ew-icon {
    width: 7%; } }
@media only screen and (max-width: 480px) {
  .ew-accordion .ew-accordion-item .ew-accordion-header-meter .ew-icon {
    width: 10%; }

  .ew-accordion .ew-accordion-item .ew-accordion-header-meter .ew-h3 {
    width: 75%; }

  .header-row .site-col-six {
    display: none;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: collapse; }

  .ew-accordion .ew-accordion-item .ew-accordion-header .ew-h3 {
    font-size: 16px !important; }

  .ew-results-table-top-info {
    padding: 5px; }

  #ew-my-sites .ew-top-row {
    padding-bottom: 0; }

  .ew-accordion-item .site-add {
    padding: 5px; }

  span.ew-text-green {
    width: 10%; }

  ::-webkit-input-placeholder {
    font-size: 11px;
    text-align: center; }

  :-moz-placeholder {
    /* Firefox 18- */
    font-size: 11px;
    text-align: center; }

  ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 11px;
    text-align: center; }

  :-ms-input-placeholder {
    font-size: 11px;
    text-align: center; } }